Max CVSS 3.5 Min CVSS 3.5 Total Count3
IDCVSSSummaryLast (major) updatePublished
CVE-2015-3616 None
SQL injection vulnerability in Fortinet FortiManager 5.0.x before 5.0.11, 5.2.x before 5.2.2 allows remote attackers to execute arbitrary commands via unspecified parameters.
11-08-2017 - 17:29 11-08-2017 - 17:29
CVE-2015-3615 3.5
Cross-site scripting (XSS) vulnerability in Fortinet FortiManager 5.0.x before 5.0.11, 5.2.x before 5.2.2 allows remote authenticated users to inject arbitrary web script or HTML via vectors involving unspecified parameters and a privilege escalation
11-08-2017 - 17:29 11-08-2017 - 17:29
CVE-2015-3614 None
Fortinet FortiManager 5.0.x before 5.0.11, 5.2.x before 5.2.2 allows remote attackers to obtain arbitrary files via vectors involving another unspecified vulnerability.
11-08-2017 - 17:29 11-08-2017 - 17:29
Back to Top Mark selected
Back to Top